@import url("common.css");




#outer_content
{
	width: 800px;
	margin: auto;
}

#content
{
	background-color: #fff;
	margin: auto;
}

#inner_content
{
	padding: 30px;
}






h3
{
	background-color: #014784;
	background: url( "images/3b-bg2.gif" );
	font-size: 12px;
	font-weight: bold;
	padding: 9px 10px; /* 0px 15px;*/
	color: #fff;
	text-align: left;
	/*height: 35px;*/
	vertical-align: middle;
	text-transform:uppercase;
}

h4
{
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 12px;
	font-weight: bold;
	border-top: 1px solid #014784;
	border-left: 10px solid #014784;
	color: #333333;
}

#breadcrumbs
{
	text-align: right;
	padding-left: auto;
	padding-right: 0px;
	margin-bottom: 20px;
}

#breadcrumbs table
{
	margin-left: auto;
	margin-right: 0px;
	width: 600px;
	border-collapse: collapse;
}

#breadcrumbs td
{
	width: 20%;
	/*font-weight: bold;*/
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	padding: 2px;
	text-align: center;
	border: 1px #fff solid;
}

#breadcrumbs td.active
{
	background-color: #014784;
	color: #fe9834;
}

#breadcrumbs td.complete
{
	background-color: #014784;
	color: #999;
}

#breadcrumbs td.pending
{
	background-color: #014784;
	color: #FFF;
}


.label
{
	float: left;
	width: 150px;
}

.medium_label
{
	float: left;
	width: 100px;
}

.short_label
{
	float: left;
	width: 50px;
}

.error_panel
{
	padding: 10px;
	border-left: solid 20px #CC0000;
	border-bottom: solid 2px #CC0000;
	margin-bottom: 20px;
	background-color: #FFEEEE;
}

div#creditcard_block.label
{
	display: block;
	float: left;
	width: 150px;
}

.select_section
{
	margin-bottom: 10px;
}

.outbound_flights
{
	margin-bottom: 30px;
}

.outbound_flights table
{
	width: 100%;
}

.outbound_flights th
{
	background-color: #c5d3eb;
	border: 1px solid white;
	padding: 5px;
}

.outbound_flights2
{
	background-color: #e1e0aa;
	text-align: center;
	border: 1px solid white;
}

#inbound_flights
{
	margin-bottom: 30px;
}

#inbound_flights table
{
	width: 100%;
}


#inbound_flights th
{
	background-color: #c5d3eb;
	border: 1px solid white;
	padding: 5px;
}

#inbound_flights td
{
	background-color: #e1e0aa;
	text-align: center;
	border: 1px solid white;
}

td.Date
{
	width: 16%;
}

td.PortName
{
	width: 13%;
}

td.FlightNumber
{
	width: 10%;
}

td.Fare
{
	width: 12%;
}



#selection_details table
{
	width: 100%;
}

#selection_details th
{
	background-color: #c5d3eb;
	border: 1px solid white;
	padding: 5px;
}

#selection_details td
{
	background-color: #e1e0aa;
	text-align: center;
	border: 1px solid white;
	padding: 5px;
}

#step2_insurance_block
{
	text-align: left;
	float: left;
}

#step2_insurance_block div
{
	padding-bottom: 5px;
}

#step2_insuranceimage
{
   width: 80px; 
   height : 80px;   	
}

#step2_insurancetext
{
  width: 300px; 	
}

#step2_price_breakdown
{
	width: 400px;
	text-align: right;
	margin-left: auto;
	margin-right: 0px;
}


#step2_price_breakdown_cont
{
	/*width: 300px;*/
	text-align: right;
}

#step3_price_breakdown
{
	text-align: left;
	margin-right: 0px;
	margin-right: auto;
}


#price_breakdown table
{
	width: 400px;
}

#price_breakdown td.breakdown_label
{
	text-align: left;
	width: 150px;
}

#price_breakdown td.breakdown_amount
{
	text-align: right;
	width: 100px;
}

.fare_breakdown_taxes td
{
	border-top: white solid 10px;
	margin-top: 10px;
}

.fare_breakdown_insurance td
{
	border-top: white solid 10px;
	margin-top: 10px;
}

.fare_breakdown_total td
{
	border-top: white solid 10px;
	margin-top: 10px;
	background-color: #aabbff;
}

.selection_button
{
	display: none;
}

#selection_summary
{
	margin-bottom: 60px;
}


#PassengerDetails td
{
	width: 250px;
}

#tblFlightDetails
{
	width: 100%;
}

#buttons
{
	text-align: right;
}

#buttons input
{
	background-color: #014784;
	color: #fff;
	border: solid 3px #014784;
}

#buttons a
{
	border: none;
}

#buttons img
{
	border: none;
}


#pax_count_details th
{
	background-color: #fe9834;
	color: #fff;
	border: 1px solid #333;
	width: 100px;
	height: 20px;
}

#pax_count_details td
{
	text-align: center;
	border: 1px solid #333;
	height: 20px;
}

#reloc
{
	padding: 10px;
	border-left: solid 20px #014784;
	border-bottom: solid 2px #014784;
	margin-top: 10px;
	margin-bottom: 20px;
	background-color: #C4ECFF;
}


#footer
{
	padding: 65px 0px 20px 5px;
	font-size: 70%;
	clear: left;
}

a
{
	vertical-align: bottom;
}


 /*//
Airnorth blue #014784*/